.label-opener {
    cursor: pointer;
    display: none;
}
.label-span {
    height: 30px;
    position: absolute;
    top: 20px;
    right: 60px;
    width: 40px;
    z-index: 11;
}
.label-span.title {
    width: auto;
    height: auto;
    margin-left: 0;
}
.label-span span {
    display: block;
    width: 40px;
    height: 7px;
    background: #1475A4;
    position: absolute;
    top: 10px;
    left: 60px;
}
.label-span span + span {
    top: 21px;
}
.label-span span + span + span {
    top: 32px;
}
.label-span.title span {
    display: none;
    margin-top: 4px;
    left: 14px;
}
input[type=checkbox].nezobrazovat { display: none; }

@media only screen and (max-width: 1133px) { /* sirka 990 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 1133; }

    #linka .vlnka {
        display: none;
    }
    .bubliny {
        top: calc((100vw - 1040px) * -0.8387096774193548 + 189px);
        right: calc((100vw - 1040px) * -0.6774193548387097); 
    } 
    #vlajka {
        width: calc((100vw - 1040px) * 0.9117647058823529 + 511px);   
        height: auto;
    }
    section .uvodniText {
        left: calc((100vw - 1040px) * (363 / 427) + 348px); 
    }
    section .hlavicka {
        height: calc((100vw - 1040px) * -1 * (621 / 534) + 642px); /* calc((100vw - 320px) * ((209 - 151) / (568 - 320)) + 151px); */
    }
}

@media only screen and (max-width: 1040px) { /* sirka 990 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 1040; }

    .pevnaSirka {
        margin: 0 20px;
        width: calc(100% - 40px);
    }
    header .dMenu {
        width: calc((100% - 216px) / 100 * 69.64); 
    }
    header form {
        width: calc((100% - 340px) / 100 * 30.36);
    }
    header.centrala form {
        width: calc((100% - 216px) / 100 * 30.36);
    }
    header.centrala form input, header form input {
        width: calc(100% - 50px);
    }
    #vlajka {
        display: none;
    }
    .bubliny {
        position: relative;
        margin: 0 0 0 auto;
        top: 0;
        right: 0;
    }
    section .hlavicka {
        height: 642px;
    }
    
    #mapa {
        max-width: 100%;
        background-size: cover;
    }
}

@media only screen and (max-width: 980px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 980; }
 
    section .dProgram, section .clenove {
        width: calc(50% - 20px);
    }
}
    
@media only screen and (max-width: 930px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 930; }
    
    header form, header.centrala form {
        width: auto;
    }
    .vyhledavani input {
        display: none;
    }
    header .dMenu {
        width: calc(100% - 288px);
    }
    header.centrala .dMenu {
        width: calc(100% - 250px);
    }
    footer .paticka {
        display: block;
    }
    footer .dKontakty, footer .dSocial, footer .dOdber, footer .dStazeni {
        float: left;
    }
    footer .dKontakty {
        height: 90px;
        width: calc(65% - 20px);
    }
    footer .dSocial {
        height: 90px;
        width: calc(35% - 20px);
    }
    footer .dOdber {
        height: 150px;
        width: calc(65% - 20px);
    }
    footer .dStazeni {
        height: 150px;
        width: calc(35% - 20px);
    }
    
    .dSablonaPrehled {
        width: calc(50% - 10px - 30px);
    }
    header form button[type="submit"] {
        display: none;
    }
    header form button[type="button"] {
        display: block;
    }
    .uvodniText {
        display: none;
    }
}

@media only screen and (max-width: 780px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 780; }
    
    .label-opener { display: block; }
    #responsive-menu:checked ~ .dMenu { display: block; }
    .dMenu {  
        display: none;
        padding: 0;
        top: 40px;
        left: 0px; /* calc(100vw - 217px); */
        position: absolute;
        z-index: 1111150; 
        background-color: #A4E0F2;
        overflow: auto;
    } 
    header .dMenu, header.centrala .dMenu {
        width: 100%; 
    }
    .dMenu > ul.menu {
        display: block;
    }
    header ul.menu li { 
        width: 100%; 
        padding: 0;
        margin: 0;  
        height: auto;
        border-bottom: 1px solid #fff;
    } 
    .dMenu li a { 
        display: block;
        width: calc(100% - 50px); 
        height: 100%;
        padding: 15px 25px;
        margin: 0;  
        border-bottom: 1px solid #fff;
        text-align: center;
        color: #000;
    }
    .dMenu li a:hover, .dMenu li a.aktiv { 
        color: rgba(0, 0, 0, 0.5);
    }
    header ul.zanoreni2 {
        position: relative;
        top: 1px;
    }
    header ul.zanoreni2 > li {
        background-color: #f0f0f0;
    }
    
    .vyhledavani input {
        display: block;
    }
    header form, header.centrala form {
        margin-left: calc(50vw - 20px - 109px - 106px);
    }
    
    section .pevnaSirka.flex {
        display: block;
    }
    section .dProgram {
        width: calc(100% - 40px);
        margin-bottom: 40px;
    } 
    section .clenove {
        width: 100%;
    }
    section .obsah {
        float: none;
        width: 100%;
    }
    #aktuality {
        display: none;
    }
    
    .dMenu a {
        display: block;
    }
    .dMenu li {
          cursor: pointer;
    }
    .dMenu input[type=checkbox]:checked ~ .zanoreni2 {
        display: block;
        max-height: 1000px;
    }
    .zanoreni2 {
        overflow: hidden;
        max-height: 0;
        -webkit-transition: all 0.5s ease-out;
    }
    .dSablonaPrehled {
        width: calc(33% - 10px - 30px);
    }
    header form button[type="submit"] {
        display: block;
    }
    header form button[type="button"] {
        display: none;
    }
}

@media only screen and (max-width: 568px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 568; }
    /* (100vw - nejuzsiStranka) * ((pocatecniHodnota - cilovaHodnota) / (nejsirsiStranka - nejuzsiStranka)) + cilovaHodnota */
    
    .slogan {
        width: 100%;
        height: calc((100vw - 320px) * ((209 - 151) / (568 - 320)) + 151px);
    }
    .slogan img {
        width: calc((100vw - 320px) * ((324 - 162) / (568 - 320)) + 162px);
        left: auto;
        right: 0;
        top: calc((100vw - 320px) * -1 * (20 / (568 - 320)) + 40px); 
    }
    .slogan > div {
        font-size: calc((100vw - 320px) * ((28 - 20) / (568 - 320)) + 20px);
        width: calc((100vw - 320px) * ((200 - 115) / (568 - 320)) + 115px);
    }
    footer .dKontakty, footer .dSocial, footer .dOdber, footer .dStazeni {
        float: none;
        height: auto;
        padding-top: 0;
        margin: 0 auto 50px auto;
    }
    footer .dSocial {
        width: 164px;
    }
    footer .dKontakty {
        width: 160px;
    }
    footer .dOdber {
        width: 270px;
    }
    footer .dStazeni {
        margin-bottom: 20px;
        width: 220px;
    }
    .dSablonaPrehled {
        width: calc(50% - 10px - 30px);
    }
}

@media only screen and (max-width: 520px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 520; }
    
    .vyhledavani input {
        display: none;
    }
    header form, header.centrala form {
        margin-left: calc(50vw - 20px - 119px);
    }
    section .hlavicka {
        height: calc((100vw - 320px) * ((642 - 756) / (520 - 320)) + 756px);
    }
    
    header form button[type="submit"] {
        display: none;
    }
    header form button[type="button"] {
        display: block;
    }
}

@media only screen and (max-width: 450px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 450; }

    .dSablonaPrehled {
        margin: 5px 0;
        width: calc(100% - 30px);
    }
    .owl-carousel .owl-item img, section .clenove a div {
        display: block;
        width: 100%;
        margin: 0;
    }
    .owl-carousel .owl-item img {
        margin: auto;
        width: auto;
    }
}

@media only screen and (max-width: 381px) { /* sirka 760 + 2x10 padding + 20 scrollbar */
    #jMobilniVerzeSirkaVZindexu { z-index: 381; }

    .bubliny {
        width: 100%;
    }
    #aBublina1, #aBublina2, #aBublina3 {
        font-size: calc((100vw - 320px) * ((16 - 14) / (381 - 320)) + 14px);
    }
    #aBublina1 {
        top: calc((100vw - 320px) * ((39 - 33) / (381 - 320)) + 33px);
        right: calc((100vw - 320px) * ((47 - 31) / (381 - 320)) + 31px);
    }
    #aBublina2 {
        top: calc((100vw - 320px) * ((99 - 83) / (381 - 320)) + 83px);
        right: calc((100vw - 320px) * ((166 - 130) / (381 - 320)) + 130px);
    }
    #aBublina3 {
        top: calc((100vw - 320px) * ((172 - 135) / (381 - 320)) + 135px);
        right: calc((100vw - 320px) * ((51 - 31) / (381 - 320)) + 31px);
    }
}